rubygem-railties

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
860
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

pcre2
10.33-14.fc29
10.33-15.fc29
2
zlib
1.2.11-17.fc29
1.2.11-18.fc29
2
python-pip-wheel
18.1-1.fc29
18.1-2.fc29
B

Most recent builds

failed
2019-11-10 02:45:53
ruby-libs
2.5.5-101.fc29
2.5.7-102.fc29
1
ruby
2.5.5-101.fc29
2.5.7-102.fc29
1
rubygems-devel
2.7.6.2-101.fc29
2.7.6.2-102.fc29
1
rubygem-bigdecimal
1.3.4-101.fc29
1.3.4-102.fc29
2
openssl-libs
1:1.1.1d-1.fc29
1:1.1.1d-2.fc29
2
rubygem-io-console
0.4.6-101.fc29
0.4.6-102.fc29
2
libuv
1:1.30.1-1.fc29
1:1.33.0-2.fc29
2
rubygems
2.7.6.2-101.fc29
2.7.6.2-102.fc29
2
ruby-irb
2.5.5-101.fc29
2.5.7-102.fc29
3
rubygem-psych
3.0.2-101.fc29
3.0.2-102.fc29
3
rubygem-openssl
2.1.2-101.fc29
2.1.2-102.fc29
3
krb5-libs
1.16.1-25.fc29
1.16.1-26.fc29
3
tzdata
2019b-1.fc29
2019c-1.fc29
4
redhat-rpm-config
119-1.fc29
121-1.fc29
B
file-libs
5.34-14.fc29
5.34-15.fc29
B
file
5.34-14.fc29
5.34-15.fc29
B
python3-libs
3.7.4-1.fc29
3.7.5-1.fc29
B
python-srpm-macros
3-37.fc29
3-38.fc29
B
complete
2019-10-02 03:06:17
nodejs
1:10.16.0-3.fc29
1:10.16.3-1.fc29
1
glibc
2.28-33.fc29
2.28-39.fc29
2
pcre2
10.33-9.fc29
10.33-14.fc29
2
expat
2.2.7-1.fc29
2.2.8-1.fc29
2
libcurl
7.61.1-11.fc29
7.61.1-12.fc29
2
zlib
1.2.11-14.fc29
1.2.11-17.fc29
2
openssl-libs
1:1.1.1c-2.fc29
1:1.1.1d-1.fc29
2
nodejs-libs
1:10.16.0-3.fc29
1:10.16.3-1.fc29
2
libnghttp2
1.34.0-1.fc29
1.39.2-1.fc29
2
libxcrypt
4.4.6-2.fc29
4.4.10-1.fc29
2
glibc-common
2.28-33.fc29
2.28-39.fc29
3
rubygem-nokogiri
1.10.3-1.fc29
1.10.4-1.fc29
3
glibc-all-langpacks
2.28-33.fc29
2.28-39.fc29
3
libgcrypt
1.8.4-1.fc29
1.8.5-1.fc29
4
tzdata
2019a-1.fc29
2019b-1.fc29
4
fedora-repos
29-5
29-6
B
curl
7.61.1-11.fc29
7.61.1-12.fc29
B
lz4-libs
1.8.3-1.fc29
1.9.1-1.fc29
B
fedora-gpg-keys
29-5
29-6
B
rpm-plugin-selinux
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
systemd-libs
239-13.gitf4afb95...
239-14.git33ccd62...
B
rpm-libs
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
fedora-release
29-10
29-11
B
rpm-build
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
rpm-build-libs
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
rpm
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
2019-08-27 00:12:29
Package dependencies resolved successfuly
2019-08-25 00:13:22
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libnghttp2 >= 1.39.2 needed by nodejs-1:10.16.3-1.fc29.x86_64
complete
2019-08-11 18:32:17
sqlite
3.26.0-3.fc29
3.26.0-4.fc29
1
libuv
1:1.29.1-1.fc29
1:1.30.1-1.fc29
2
sqlite-libs
3.26.0-3.fc29
3.26.0-4.fc29
2
pcre2
10.33-4.fc29
10.33-9.fc29
2
expat
2.2.6-1.fc29
2.2.7-1.fc29
2
setup
2.12.1-1.fc29
2.12.1-2.fc29
4
zstd
1.4.0-1.fc29
1.4.2-1.fc29
B
systemd-libs
239-12.git8bca462...
239-13.gitf4afb95...
B
python3-libs
3.7.3-3.fc29
3.7.4-1.fc29
B
libzstd
1.4.0-1.fc29
1.4.2-1.fc29
B
complete
2019-07-06 14:22:50
openssl-libs
1:1.1.1b-5.fc29
1:1.1.1c-2.fc29
2
libxcrypt
4.4.6-1.fc29
4.4.6-2.fc29
2
pcre2
10.33-2.fc29
10.33-4.fc29
2
glibc
2.28-30.fc29
2.28-33.fc29
2
glibc-all-langpacks
2.28-30.fc29
2.28-33.fc29
3
glibc-common
2.28-30.fc29
2.28-33.fc29
3
libxslt
1.1.32-3.fc29
1.1.33-1.fc29
4
audit-libs
3.0-0.7.20190326g...
3.0-0.9.20190507g...
4
file-libs
5.34-13.fc29
5.34-14.fc29
B
file
5.34-13.fc29
5.34-14.fc29
B
redhat-rpm-config
118-1.fc29
119-1.fc29
B
complete
2019-06-18 09:53:44
nodejs
1:10.15.3-1.fc29
1:10.16.0-3.fc29
1
nodejs-libs
1:10.15.3-1.fc29
1:10.16.0-3.fc29
2
libcurl
7.61.1-10.fc29
7.61.1-11.fc29
2
openssh-clients
7.9p1-5.fc29
7.9p1-6.fc29
2
crypto-policies
20190211-2.gite3eacfc....
20190527-1.git0b3add8....
3
openssh
7.9p1-5.fc29
7.9p1-6.fc29
3
libidn2
2.1.1a-1.fc29
2.2.0-1.fc29
3
p11-kit-trust
0.23.15-2.fc29
0.23.16.1-1.fc29
3
p11-kit
0.23.15-2.fc29
0.23.16.1-1.fc29
3
pcre
8.43-1.fc29
8.43-2.fc29
4
libicu
62.2-1.fc29
curl
7.61.1-10.fc29
7.61.1-11.fc29
B
complete
2019-06-06 15:31:16
sqlite
3.26.0-1.fc29
3.26.0-3.fc29
1
libicu
62.1-3.fc29
62.2-1.fc29
2
sqlite-libs
3.26.0-1.fc29
3.26.0-3.fc29
2
libuv
1:1.29.0-1.fc29
1:1.29.1-1.fc29
2
pcre2
10.33-1.fc29
10.33-2.fc29
2
coreutils
8.30-6.fc29
8.30-7.fc29
3
coreutils-common
8.30-6.fc29
8.30-7.fc29
4
python3-libs
3.7.3-1.fc29
3.7.3-3.fc29
B
Previous history